UNIT uFuenfziger;
(* ******************************************************************** *)
(* K L A S S E : TFuenfziger                                            *)
(* -------------------------------------------------------------------- *)
(* Version     : 3.0                                                    *)
(* Autor       : (c) S. Spolwig (OSZ-Handel I)  10997 Berlin            *)
(*                                                                      *)
(* Aufgabe     : stellt das Objekt Fuenfziger dar. Daten und Darstellung*)
(*               sind integriert.                                       *)
(* Compiler    : Delphi 6.0                                             *)
(* Aenderung   : V.  1.0   04-DEC-98                                    *)
(*                   3.0   11-FEB-06  Euro                              *)
(* ******************************************************************** *)
INTERFACE
(* ==================================================================== *)

USES
  uMuenze;

type
  TFuenfziger = class (TMuenze)
                 public
                  constructor Create; override;
                end;

(*  ----------------- B e s c h r e i b u n g -------------------------
Oberklasse     : TMuenze
Bezugsklassen  : -

Methoden
--------
Create
  Auftrag : erzeugen und Attribute initialisieren
  vorher  : -
  nachher : Attribute sind uebergeben
----------------------------------------------------------------------- *)

IMPLEMENTATION
(* ==================================================================== *)

Constructor TFuenfziger.Create;
(* -------------------------------------------------------------------- *)
begin
  inherited Create;
  Wert := 50;
  SetPraegung('.\Bilder\50-Cent.bmp');
  Durchmesser := 24.25;
end;

END.
