UNIT uZehnEuro;
(* ******************************************************************** *)
(* K L A S S E : TZehnEuro                                              *)
(* -------------------------------------------------------------------- *)
(* Version     : 1.0                                                    *)
(* Autor       : (c) S. Spolwig (OSZ-Handel I)  10997 Berlin            *)
(*                                                                      *)
(* Aufgabe     : stellt das Objekt Mark dar. Daten und Darstellung      *)
(*               sind integriert.                                       *)
(* Compiler    : Delphi 6.0                                             *)
(* Aenderung   : V.  1.0   04-DEC-98                                    *)
(* ******************************************************************** *)
INTERFACE
(* ========================== Export ================================== *)

USES
  Windows,
  uGrafik,
  uNote;

type
  TZehnEuro = class (TNote)
               public
                constructor Create; override;
              end;

(*  ----------------- B e s c h r e i b u n g -------------------------
Oberklasse     : TMuenze
Bezugsklassen  : uGRAFIK -

Methoden
--------

Create
  Auftrag : erzeugen und Attribute initialisieren
  vorher  : -
  nachher : Attribute sind uebergeben
----------------------------------------------------------------------- *)

IMPLEMENTATION
(* ==================================================================== *)

constructor TZehnEuro.Create;
(* -------------------------------------------------------------------- *)
begin
  inherited Create;
  Wert  := 1000;
  Farbe := RGB(198,94,117);
  SetPos(2,20,132,264);
  SetPraegung('.\Bilder\10-EU-klein.bmp');
end;

END.
