UNIT uFuenfEuro;
(* ******************************************************************** *)
(* K L A S S E : TFuenfEuro                                             *)
(* -------------------------------------------------------------------- *)
(* Version     : 3.0                                                    *)
(* Autor       : (c) S. Spolwig (OSZ-Handel I)  10997 Berlin            *)
(*                                                                      *)
(* Aufgabe     : stellt das Objekt Mark dar. Daten und Darstellung      *)
(*               sind integriert.                                       *)
(* Compiler    : DElphi 3.0                                             *)
(* Aenderung   : V.  1.0   04-DEC-98                                    *)
(*                   3.0   11-FEB-06  Euro                              *)
(* ******************************************************************** *)
INTERFACE
(* ========================== Export ================================== *)

USES
  Windows,
  uGrafik,
  uNote;

type
  TFuenfEuro = class (TNote)
                public
                 constructor Create; override;
               end;

(*  ----------------- B e s c h r e i b u n g -------------------------
Oberklasse     : TMuenze
Bezugsklassen  : uGRAFIK -

Methoden
--------

Create
  Auftrag : erzeugen und Attribute initialisieren
  vorher  : -
  nachher : Attribute sind uebergeben
----------------------------------------------------------------------- *)

IMPLEMENTATION
(* ==================================================================== *)

constructor TFuenfEuro.Create;
(* -------------------------------------------------------------------- *)
begin
  inherited Create;
  Wert  := 500;
  Farbe := RGB(121,135,171);
  SetPos(2,20,125,254);
  SetPraegung('.\Bilder\5-EU-klein.bmp');
end;

END.
