UNIT uZehner;
(* ******************************************************************** *)
(* K L A S S E : TZehner                                                *)
(* -------------------------------------------------------------------- *)
(* Version     : 3.0                                                    *)
(* Autor       : (c) S. Spolwig (OSZ-Handel I)  10997 Berlin            *)
(*                                                                      *)
(* Aufgabe     : stellt das Objekt Zehner dar. Daten und Darstellung    *)
(*               sind integriert.                                       *)
(* Compiler    : Delphi 6.0                                             *)
(* Aenderung   : V.  1.0   04-DEC-98                                    *)
(*                   3.0   11-FEB-06  Euro                              *)
(* ******************************************************************** *)
INTERFACE
(* ==================================================================== *)

USES
  uMuenze;

type
  TZehner = class (TMuenze)
             public
              constructor Create; override;
            end;

(*  ----------------- B e s c h r e i b u n g -------------------------
Oberklasse     : TMuenze
Bezugsklassen  : -

Methoden
--------
Create
  Auftrag : erzeugen und Attribute initialisieren
  vorher  : -
  nachher : Attribute sind uebergeben
----------------------------------------------------------------------- *)

IMPLEMENTATION
(* ==================================================================== *)

Constructor TZehner.Create;
(* -------------------------------------------------------------------- *)
begin
  inherited Create;
  Wert := 10;
  SetPraegung('.\Bilder\10-Cent.bmp');
  Durchmesser := 19.75;
end;

END.
